
Ryzom - Bug # 893

Status: Closed Priority: Normal
Author: vl Category: Services: General
Created: 05/13/2010 Assignee: vl
Updated: 05/28/2010 Due date:
Subject: Changed the port of WebSrvHost in *.cfg
Description

Changed the port of WebSrvHost in *.cfg in client AND server cfg (only EGS need it anyway).

History
#1 - 05/15/2010 09:53 am - vl
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r168.

#2 - 05/18/2010 10:22 am - vl
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed

07/09/2015 1/1


